@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,400;1,500&display=swap');

body{
	font-family: 'Raleway', sans-serif !important;
    letter-spacing: .5px;
}
a{
  transition: all 2s ease-out 0s;
}
a:focus{
	outline: none !important;
}
a:hover{
	text-decoration: none;
}
input{
   border: 0 !important;
   outline: 0 !important;
 }
p{
    color: #000;
    line-height: 30px;
    font-size: 14px;
    font-weight: 500;
}
#menu .navbar-light .navbar-nav .nav-link{
    color: #000;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 13.5px;
}
.navbar{
	padding: 10px 0px;
}
#menu .navbar-expand-lg .navbar-nav .nav-link {
	padding: 5px 7px;
	position: relative;
    margin: 0px 15px;
}
#menu .navbar-expand-lg .navbar-nav .active a:after{
	    content: '';
    display: block;
    width: 6px;
    height: 7px;
    border: 1px solid #f72533;
    position: absolute;
    border-right: none;
    border-top: none;
    bottom: 0;
    left: 0;
}
#menu .navbar-expand-lg .navbar-nav .active a:before{
	    content: '';
    display: block;
    width: 6px;
    height: 7px;
    border: 1px solid #f72533;
    position: absolute;
    border-left: none;
    border-bottom: none;
    top: 0;
    right: 0;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active{
	color: #f72533 !important;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link:hover{
	color: #f72533 !important;
}
#menu{
	background-image: url(../img/patt.png) !important;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}
.banner-text{
    background-image: url(../img/patt2.png) !important;
    text-align: center;
    position: relative;
    width: 100%;
    padding: 25px 0px;
    margin-top: -130px;
}
.banner-text h1{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-size: 33px;
    color: #fff;
}
#box1{
    background-color: #faf8f5;
    padding: 80px 0px;
}
#box1 h2{
    font-size: 30px;
    font-weight: 600;
}
#box1 h2 span{
    background-color: #caa680;
    height: 1px;
    width: 100px;
    display: block;
    margin: 35px 0px;
}
#box1 ul {
    margin-left: 15px;
    padding: 0px;
}

#box1 ul li {
    color: #000;
    line-height: 25px;
    font-size: 14px;
    font-weight: 500;
}
.red-more{
    background-color: #f72533;
    text-align: center;
    padding: 10px 20px;
    border-radius: 50px;
    color: #fff;
    display: block;
    width: 200px;
    margin-top: 50px;
}
.red-more:hover{
    background-color: #000;
    color: #fff;
}
#box2{
}
#box2 .left-box{
    width: 50%;
    float: left;
    text-align: center;
    padding: 145px 100px;
}
#box2 .left-box h2{
    font-size: 30px;
    font-weight: 600;
}
#box2 .left-box h2 span{
    background-color: #caa680;
    height: 1px;
    width: 50px;
    display: block;
    margin: 15px auto;
}
#box2 .right-box{
    width: 50%;
    float: right;
    background-image: url(../img/video-bg.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
#box2 .right-box i{
    font-size: 50px;
    color: #fff;
}
#box3{
    background-color: #faf8f5;
    padding: 80px 0px;
}
#box3 .three-col{
    border-right-style: dashed;
    border-right-width: 1px;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-right-color: #eed9c2;
    border-bottom-color: #eed9c2;
    padding: 25px;

    text-align: center;
}
#box3 .three-col:nth-child(4n) {
    border-right: none;
}
#box3 .three-col span:before {
    content: '\e862';
    font-family: "fontello";
}
#box3 .three-col:nth-child(2n) span:before {
    content: '\e8d9';
    font-family: "fontello";
}
#box3 .three-col:nth-child(3n) span:before {
    content: '\e93f';
    font-family: "fontello";
}
#box3 .three-col:nth-child(4n) span:before {
    content: '\e942';
    font-family: "fontello";
}
#box3 .three-col:nth-child(5n) span:before {
    content: '\e91f';
    font-family: "fontello";
}
#box3 .three-col:nth-child(6n) span:before {
    content: '\e943';
    font-family: "fontello";
}
#box3 .three-col:nth-child(7n) span:before {
    content: '\e852';
    font-family: "fontello";
}
#box3 .three-col:nth-child(8n) span:before {
    content: '\e871';
    font-family: "fontello";
}
#box3 .three-col span{
    background-color: #fff;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: block;
    text-align: center;
    margin: 0px auto;
    color: #f72533;
    font-size: 50px;
    padding: 12px 0px;
    transition: all 2s ease-out 0s;
}
#box3 .three-col p{
    margin-bottom: 0px;
    margin-top: 20px;
    font-weight: 500;
    font-size: 15px;
    transition: all 2s ease-out 0s;
}
#box3 .three-col:hover span{
    background-color: #1b1b24;
    color: #fff;
    transition: all 2s ease-out 0s;
}
#box3 .three-col:hover p{
   color: #f72533;
   transition: all 2s ease-out 0s;
}
#box4{
    margin: 80px 0px;
    text-align: center;
}
#box4 h2{
    font-size: 30px;
    font-weight: 600;
}
#box4 h2 span {
    background-color: #caa680;
    height: 1px;
    width: 100px;
    display: block;
    margin: 35px auto;
}
.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    margin-top: 50px;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    margin: 0px 10px;
    border: 1px solid #ddd;
    padding: 10px;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
#box5{
    background-color: #faf8f5;
    padding: 80px 0px;
    text-align: center;
}
#box5 h2{
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}
#box5 h2 span {
    background-color: #caa680;
    height: 1px;
    width: 100px;
    display: block;
    margin: 35px auto;
}
#box5 .customers-box img{
    border-radius: 50%;
}
#box5 .customers-box p{
    padding: 40px 100px;
    margin: 0px;
}
#box5 .customers-box h5{
    color: #000;
}
#box6{
    margin: 80px 0px;
}
#box6 h2{
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}
#box6 h2 span {
    background-color: #caa680;
    height: 1px;
    width: 100px;
    display: block;
    margin: 35px auto;
}
#box6 p{
    text-align: center;
}
#box6 input{
    border: 1px solid #ddd !important;
    border-radius: 5px;
    padding: 8px 15px;
    margin: 20px 0px;
    width: 100%;
    font-size: 13px;
}
#box6 .submit-btn{
    background-color: #f72533;
    text-align: center;
    padding: 10px 20px;
    border-radius: 50px;
    color: #fff;
    display: block;
    width: 200px;
    margin: 20px auto;
    font-size: 14px;
    transition: all 2s ease-out 0s;
}
#box6 .submit-btn:hover{
    background-color: #000;
    color: #fff;
    transition: all 2s ease-out 0s;
}
#box7{
    background-color: #22222e;
    padding: 40px 0px;
    text-align: center;
}
#box7 h2{
    color: #fff;
    text-align: center;
}
#box7 p{
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
}
#box7 input{
    border-radius: 50px;
    border: 1px solid #ddd;
    padding: 10px;
    width: 400px;
    background-color: #000;
    color: #fff;
}
#box7 .sub-btn{
    background-color: #f72533;
    text-align: center;
    padding: 10px 20px;
    border-radius: 50px;
    color: #fff;
    width: 150px;
    font-size: 14px;
    transition: all 2s ease-out 0s;
    border: none;
    margin-left: -150px;
}
#footer{
    background-color: #1b1b24;
    padding: 60px 0px;
    color: #fff;
}
#footer p{
    color: #fff;
    font-size: 13px;
    line-height: 25px;
}
#footer p a{
    color: #fff;
    font-size: 14px;
}
#footer p a:hover{
    color: #f72533;
}
#footer p a i{
    margin-right: 10px;
    color: #f72533;
}
#footer h5{
    margin: 20px 0px;
    font-size: 18px;
}
#footer table tr{
    padding-bottom: 5px;
    display: block;
}
#footer table tr td{
    font-size: 14px;
    margin: 0px;
    padding: 0;

}
#footer table tr td i{
    font-size: 13px;
    padding-top: 5px;
    color: #f72533;
    line-height: 20px;
}
#footer table tr td a{
    color: #fff;
    display: block;
}
#footer .socil-icon{
    margin: 0px;
    padding: 0px;
    margin-top: 15px;
}
#footer  .socil-icon li{
    list-style: none;
    float: left;
    margin-right: 10px;
}
#footer .socil-icon li a{
    background-color: #000;
    display: block;
    color: #fff;
    padding: 5px 10px;
}
#footer .socil-icon li a:hover{
    background-color: #f72533;
    color: #fff;
}
#inner-banner{
   background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 150px;
}
.inn-bane-text h3{
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-size: 22px;
}
.inn-bane-text{
    background-color: rgba(247, 37, 51, 0.8);
    padding: 10px 0px;
}
.cont-page{
    text-align: left;
}
.cont-page a{
    color: #000;
}
.cont-page i{
    color: #f72533;
}
.cont-page table tr td{
    padding: 10px 0px;
}
#menu .navbar-nav .dropdown-menu{
    margin-top: 30px;
    padding: 0px;
}
#menu .dropdown-item{
    padding: 9px;
    text-transform: uppercase;
}
#menu .dropdown-item:hover{
    background-color: #f72533;
    color: #fff;
}

@media screen and (max-width: 991px){
    #box2 .left-box{
        width: 100%;
        padding: 145px 30px;
    }
    #box2 .right-box{
        width: 100%;
    }
    .red-more{
        margin-bottom: 50px;
    }
    #footer  table{
        margin-bottom: 20px;
    }
    #menu .navbar-expand-lg .navbar-nav .nav-link{
        text-align: center;
        margin: 10px 0px;
    }
    #menu .navbar-expand-lg .navbar-nav .active a:before{
        display: none;
    }
    #menu .navbar-expand-lg .navbar-nav .active a:after{
        display: none;
    }

}

